.science-infinity{ top:50%;}
.science-infinity h2{ margin-bottom:2.5vw;}
.science-screen--1 {
    top: 16vw !important;
}

.science-screen--1 .science-images-wrapper-left{display: flex; gap: 40px;}

.science-screen--2 {margin-top:-10vw; top:0;}
.science-screen--2 .leftside{position: absolute; left:  -24vw; top: -3vw;}
.science-screen--2 .leftside{ left:  -24vw; top: -3vw}
.science-screen--2 .rightside{position: absolute; right: -11vw; top: 10vw; padding-right: 0;}

.science-screen--3 .leftside{position: absolute; left:  -12vw; top: -3vw;}
.science-screen--3  .article-3-wrapper .rightside .science-text {
        margin-left: 0;
        margin-top: 0;
    }
.science-screen--3 .leftside .img-wrapper{ left: 0;}
.science-screen--3 .rightside {
    position: absolute;
    right: -15vw;
    top: -0vw;
    padding-right: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
    align-items: center;
    flex-direction: column;
}

    .article-3-wrapper .rightside .img-wrapper {
        position: relative;
        top: 0;
        left: 0vw;
    }

    .article-3-wrapper     .leftside .img-wrapper {
        left: -0vw;
        display: flex;
        flex-direction: column;
        gap: 20px; top:10vw;
    }

.article-4-wrapper{ margin-top: 0;;}
.science-screen--4 .article-4-wrapper{     left: 12vw; flex-direction: row-reverse; gap: 60px; top: 4vw; align-items: center;}
.science-screen--4 .article-4-wrapper .img-wrapper {left: 0;top: 0;     border-radius: 20px;
    overflow: hidden;}
.science-screen--4 .article-4-wrapper .science-text { padding-right: 0;  margin-top: 0;}

.science-screen--2 .leftside .science-text{margin-top: 5vw; }


/**BIKE SECTION**/
.left-precision-text{ top:5vw;}
.right-precision-text{ bottom:5vw;}


@media (max-width: 991px) {
    /**Built for every ride**/
    .bike-main{ min-height: auto; }
    .bike-section {
        min-height: auto;
        padding: 40px 0;
    }
    .thumb-slider {
        margin-top: 0;
        margin-bottom: 0px; position: absolute;
       
        left: 20px;
        right: 20px;
    }
   .bike-section  .swiper-wrapper{ height:100vw}

    .swiper-slide-active .bike-image img{ max-height:80vw; max-width:300px;}
    .main-slider {
        margin-top: -7vw;
    }
    .main-slider .swiper-slide{ height:100%}
    .thumb-slider  .swiper-wrapper,
    .thumb-slider .swiper-slide{  height:auto;}

    .hero-slider, .hero-slider .swiper-slide{height:85vh;}


    .science-images-wrapper{ height: auto; margin-top: 0; flex-direction: column-reverse;}
    .science-images-wrapper .science-image:first-child{ padding-left:0; display:inline-flex;flex-direction: row-reverse;}
    .science-images-wrapper .science-image:last-child{ padding-right:0; display:inline-flex;flex-direction: row-reverse;}

    .screen2-wrapper .leftside .img-wrapper{ width:90vw;}
    .science-screen--2 .leftside,
    .science-screen--3 .leftside{
    position: relative;
    left: 0;
    top: 0;
}

.screen2-wrapper .img-wrapper.rightside{}
.screen2-wrapper .science-text{ margin-bottom: 0;}
.science-screen--2 {
    margin-top: 0;
    top: inherit;
}

    .screen2-wrapper .img-wrapper.rightside {
        order: 2;
        display: flex;
        flex-wrap: wrap;
        width: 90vw;
        position: relative;
        right: 0;
        top: 20px;
        left: 0; display: none;
    }

        .screen2-wrapper {
        display: flex;
        flex-direction: column-reverse;
        margin-top: 0;
    }

     .article-3-wrapper .leftside .img-wrapper{ display: none;}

     .science-screen--3 .rightside{ right: 0;
        left: 0;
        flex-direction: column-reverse;
        position: relative;
        gap: 20px;
        width: calc(100%);}
     .article-3-wrapper .img-wrapper{ margin-top: 0; width:90vw}
     .article-3-wrapper {
        position: relative;
        top: 20vw;
    }

    .science-screen--4 .article-4-wrapper {
    left: 0;
    flex-direction: column-reverse;
    gap: 20px;
    top: 20vw;
    align-items: flex-start;
    margin-top: 0;
    height: auto;
}
     


    .science-text {
        width: 100%;
        order: 3;
        margin-top: 10px;
        padding-left: 0;
    }
    .science-text p {
        font-size: 14px !important;
        line-height: 1.25 !important;
    }


    .science-screen--1, .science-screen--4, .science-screen--3,  .science-screen--2{ margin-top:40vw;}
    .advance-wrapper .container{ width: 100%; height: auto; max-width: min(670px, 100%);}
   .advance-performance .content-box {
        position: relative;
        min-height: 200px;
        border: 1px solid #fff;
        border-radius: 20px; margin-bottom: 20px;
    }
    .advance-performance .content-box img{ display:none} 

    .advance-performance .content{ position:relative !important; left: inherit !important; right: inherit !important; top:inherit !important; bottom: inherit !important;         width: 100%;
        padding: 30px;}

        .advance-performance .content p{ padding: 0 !important;}

        .science-text{margin: 0 ;}

        .science-screen--2 .leftside{ left:0vw; top: 0vw}
        .science-screen--1 .science-images-wrapper-left{ display: none;}

}


/*1920*1080 :: 125% Scale*/
@media screen and (min-width: 1025px) and (-webkit-min-device-pixel-ratio: 1.25), 
screen and (min-width: 1025px) and (min-resolution: 120dpi) {
  /* Add your custom styles here */
 .science-screen--4 .article-4-wrapper {
    left: 13vw;
    flex-direction: row-reverse;
    gap: 30px;
    top: 4vw;
    align-items: center;
}

.science-screen--3 .rightside{ gap:10px; right: -17vw;}
.science-screen--3 .leftside{left: -14vw;}
.science-screen--3 .article-3-wrapper .rightside .science-text {
    position: relative;
    top: -10px;
    left: -20px;
}

 .science-text {
        margin-top: 3vw;
    }

    
    main p{ font-size:14px !important;}
    
        .advance-performance .advance-wrapper3 .logos_wrapp .logos_single {
        width: 8.5vw;
        height: 8.5vw;
    }


    .science-screen--2.is-persist-labels {
        top: -7vw !important;
        left: 27vw !important;
    }

    .science-screen--2 .rightside {
        right: -13vw;
        top: -2vw;}

        .science-screen--2 .leftside {
            left: -15vw;
            top: -4vw;
        }

        .science-screen--2.is-active .leftside {
            left: -24vw;
            top: -4vw;
        }

}


/*1920*1080 :: 150% Scale*/
@media screen and (min-width: 1025px) and (-webkit-min-device-pixel-ratio:1.5),screen and (min-width:1025px) and (min-resolution:144dpi) {
   .advance-wrapper4 {top:2vw;}
   .science-screen--4 .article-4-wrapper {
    left: 15vw;
    flex-direction: row-reverse;
    gap: 10px;
    top: 4vw;
    align-items: center;
}
.science-screen--3 .rightside{    gap: 10px}
.science-screen--3 .article-3-wrapper .rightside .science-text {
    position: relative;
    top: -10px;
    left: -20px;
}
    .science-text {
        margin-top: 3vw;
    }
    .science-screen--2 .rightside {

        right: -15vw;
        top: 0vw;

    }


    .science-screen--2 .leftside {
        left: -24vw;
        top: -4vw;
    }

    .science-screen--2.is-active .leftside {
        left: -24vw;
        top: -4vw;
    }

}


/* Covers both:
   - 1600x900 @ 125%
   - 1920x1080 @ 150%
*/
@media (min-width: 1200px) and (max-width: 1366px) {
.bike-center img {
    width: 38vw;
    max-width: 50vw;
    height: auto;
}

.leftside .img-wrapper{ width:100%}
.science-screen--3 .rightside{ gap:30px; right: -17vw;}
.science-screen--3 .leftside{left: -14vw; top: 4vw;}
.science-screen--3 .rightside{    gap: 10px}

.science-screen--3 .article-3-wrapper .rightside .science-text {
    position: relative;
    top: -10px;
    left: -20px;
}
    .leftside .science-text {padding-right: 8vw;}

        .science-text {
        margin-top: 3vw;
    }



        .advance-performance .advance-wrapper3 .logos_wrapp .logos_single {
        width: 8.5vw;
        height: 8.5vw;
    }

    main p{ font-size:14px !important;}

    
}

@media screen and (min-width: 1280px) and (max-width: 1365px) {
    .science-screen--2 .rightside{ right: -16vw; top:0;}

    .science-stage{ margin-top: 10vw !important;}

    .science-screen--4 .article-4-wrapper{left: 16vw; gap: 20px; top: 5vw;}

    .science-screen--3 .article-3-wrapper .rightside .science-text{top: 10px;
        left: -16px;}


    .science-section.is-content-shifted .science-pin {
      top: 0vw !important;
    }

   
}